@charset "UTF-8";/* CSS Document Default  *//* Resets */html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
    list-style: none;
}/* Global */body {
    line-height: 1;
}

a, a:active, a:visited {
    outline: none;
    text-decoration: none;
    cursor: pointer;
    vertical-align: baseline;
    background: transparent;
}

img {
    border: 0;
}

.clearfix {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.margin {
    margin: 0 auto;
}

.block {
    display: block;
}

p {
    margin: 6px 0;
    padding: 6px 0;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
}

em, i {
    font-style: italic;
}

strong, b {
    font-weight: bold;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

input[type="button"], input[type="submit"], input[type="image"] {
    cursor: pointer;
}

input, select {
    vertical-align: middle;
}/* HTML5 tags */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav ,section, land, landright {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

address {
    font-style: normal;
}  /* Basic Structures */* {
    padding: 0;
    margin: 0;
}

html {
    background: url(../images/pattern.jpg);
    font-family: Arial, Helvetica, sans-serif;
    color: #e1e1e1;
    font-size: 13px;
}

body {
    line-height: 18px;
}

#wrap {
    background: url(../images/bg-wrap.png);
    width: 940px;
    margin: 0 auto;
    padding: 0 6px;
    overflow: hidden;
}

header {
    background: url(../images/header.jpg);
    height: 140px;
    position: relative;
}

header h1 {
    background: url(../images/logo.png);
    width: 161px;
    height: 90px;
    text-indent: -999px;
    overflow: hidden;
    float: left;
    margin: 23px 0 0 23px;
}

header h1 a {
    height: 90px;
    display: block;
}

menu {
    background: url(../images/menu.png);
    width: 590px;
    height: 53px;
    float: right;
    margin: 90px -6px 0 0;
    position: relative;
}

menu li {
    position: absolute;
    text-indent: -999px;
    overflow: hidden;
}

menu li a {
    height: 50px;
    top: 0;
    display: block;
}

.menu-home {
    width: 78px;
    left: 174px;
}

.menu-home a:hover, li.current-menu-item-home a {
    background: url(../images/menu.png) -174px -52px;
}

.menu-about {
    width: 78px;
    left: 255px;
}

.menu-about a:hover, li.current-menu-item-about a {
    background: url(../images/menu.png) -255px -52px;
}

.menu-state {
    width: 112px;
    left: 336px;
}

.menu-state a:hover, li.current-menu-item-state a {
    background: url(../images/menu.png) -336px -52px;
}

.menu-contact {
    width: 104px;
    left: 452px;
}

.menu-contact a:hover, li.current-menu-item-contact a {
    background: url(../images/menu.png) -452px -52px;
}

.separator {
    background: url(../images/header-separator.jpg);
    height: 38px;
}

#masthead {
    height: 90px;
    position: relative;
	margin:0px auto;
	padding-top:20px;
	padding-bottom:20px;
	width: 728px;
}

#content-left {
    width: 410px;
    float: left;
    margin-left: 30px;
}

#content-left h2, article h2, #content-wrap h2 {
    font-size: 26px;
    color: #0099cc;
    line-height: 50px;
}

#content-left h3 {
    font-size: 20px;
    color: #0099cc;
    line-height: 50px;
}

#content-left p {
    text-align: justify;
}

#content-left ul {
    width: 190px;
    float: left;
    margin-right: 15px;
}

#content-left li, aside li {
    background: url(../images/bullet-arrow.png) no-repeat left;
    font-size: 11px;
    padding-left: 15px;
    margin: 8px 0;
}

#content-left li a, aside li a {
    color: #FFF;
}

#content-left li a:hover, aside li a:hover {
    color: #0099cc;
}

#content-right {
    width: 424px;
    float: right;
    margin-right: 30px;
}

#content-right table, article table, #statelist {
    font-size: 11px;
}

#content-right td, article td, #statelist td {
    text-align: center;
    padding: 6px;
    border: 1px solid #000;
}

#content-right th {
    color: #0099cc;
    font-weight: normal;
    padding: 6px;
}

tr.gray {
    background: #545454;
    color: #e1e1e1;
}

tr.blue {
    background: #0099cc;
    color: 000;
}

.banner {
    display: block;
    margin: 15px 0;
}

.tabmenu1 {
    width: 424px;
    margin-bottom: 15px;
    float: left;
}

.tabmenu1 li {
    width: 212px;
    font-size: 18px;
    display: inline;
    float: left;
}

.tabmenu1 li a {
    color: #5a5a5a;
    text-align: center;
    border-bottom: 1px solid #737373;
    border-right: 1px solid #737373;
    padding: 10px;
    display: block;
}

.tabmenu1 li.active a.first {
    color: #FFF;
    border-bottom: 1px solid #FFF;
    border-right: 1px solid #FFF;
}

.tabmenu1 li a.second {
    border-right: 0;
}

.tabmenu1 li.active a.second {
    color: #FFF;
    border-bottom: 1px solid #FFF;
    border-left: 1px solid #FFF;
    border-right: 0;
}

.tabmenu2 {
    width: 544px;
    margin-bottom: 15px;
    float: left;
}

.tabmenu2 li {
    width: 136px;
    font-size: 14px;
    display: inline;
    float: left;
}

.tabmenu2 li a {
    color: #5a5a5a;
    text-align: center;
    border: 1px solid #737373;
    padding: 10px;
    display: block;
}

.tabmenu2 li.active a {
    color: #FFF;
    border: 1px solid #FFF;
}

#statelist {
    width: 544px;
    margin: 0 auto;
    padding-top: 40px;
}

#statelist table {
    margin: 0 auto;
}

#Alabama, #Nebraska, #Illinois, #Montana, #RhodeIsland {
    clear: both;
}

footer {
    background: url(../images/footer.jpg);
    height: 118px;
    clear: both;
}

footer li {
    font-size: 11px;
    float: left;
    padding-top: 35px;
}

footer li h4 {
    color: #7b7b7b;
    font-size: 18px;
    margin-bottom: 6px;
}

footer li h5 {
    color: #484848;
    font-size: 22px;
}

footer li h5 span {
    color: #FFF;
    font-size: 11px;
    display: block;
    margin-bottom: 6px;
}

footer li a {
    color: #d1d1d1;
    display: inline-block;
}

footer li a:hover {
    color: #666;
}

footer li a.mail {
    background: url(../images/icon-mail.png) no-repeat left 4px;
    padding-left: 25px;
}

footer .col1 {
    width: 165px;
}

footer .col1 small {
    text-align: center;
    font-size: 10px;
    display: block;
    margin-top: 55px;
}

footer .col2 {
    width: 335px;
    font-size: 9px !important;
    margin-left: 25px;
}

footer .col3 {
    width: 195px;
}

footer .col4 {
    width: 210px;
	text-align: center;
}

#content-wrap {
    padding: 40px;
    overflow: hidden;
}

aside {
    width: 220px;
    float: left;
}

aside ul {
    width: 220px;
}

aside h3 {
    font-size: 15px;
    color: #0099cc;
    line-height: 50px;
}

aside.narrow {
    width: 321px;
    float: right !important;
}

aside.narrow img {
    display: block;
    margin: 0 auto;
}

aside.narrow ul.options {
    width: 321px;
    margin: 35px 0 25px;
    overflow: hidden;
}

aside.narrow ul.options li {
    background: none;
    width: 71px !important;
    float: left;
    margin: 0 4px !important;
    padding: 0 !important;
}

aside.narrow select {
    background: #f7f7f7;
    width: 301px;
    padding: 6px 10px;
    border: 1px solid #a8aeb1;
    border-radius: 8px;
    display: block;
    margin: 8px auto;
}

aside.narrow input[type="submit"] {
    background: url(../images/btn-add.png);
    width: 293px;
    height: 68px;
    border: 0;
    margin: 10px auto 0;
    display: block;
}

aside.narrow p {
	color: #0099cc;
}

aside.narrow h2 {
	color: #0099cc;
	font-size: 25px;
	text-align:center;
	padding: 5px;
}

article {
    width: 585px;
    float: right;
}

article h2 span {
    color: #FFF;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    margin-top: -30px;
}

article h4 {
    font-size: 16px;
    text-transform: uppercase;
}

article h3 {
    font-size: 22px;
    color: #FFF;
    margin-bottom: 10px;
}

article td {
    text-align: left;
    padding: 10px;
}

article a {
    color: #0099cc;
}

article a:hover {
    text-decoration: underline;
}

article.wide {
    width: 860px;
}

article.narrow {
    width: 508px;
    float: left !important;
}


article.narrow h3 {
    font-size: 18px;
}


.break {
    background: url(../images/break.jpg);
    height: 13px;
    overflow: hidden;
    margin: 35px 0;
    clear: both;
}

ul.contact {
    width: 530px;
    border-top: 1px dashed #CCC;
    padding-top: 15px;
    margin: 0 auto;
    padding: 15px 30px;
}

ul.contact p, ul.contact br {
    display: none;
}

ul.contact li {
    padding: 4px 0;
    list-style: none;
}

ul.contact li label {
    width: 150px;
    line-height: 28px;
    text-align: left;
    padding-left: 10px;
    float: right;
}

ul.contact li label span {
    color: #FF0000;
    font-weight: bold;
    font-size: 11px;
}

ul.contact li input[type="text"], ul.contact li textarea {
    border: none;
}

ul.contact li input[type="text"] {
    width: 350px;
    height: 28px;
    border-radius: 6px;
}

ul.contact li textarea {
    width: 350px;
    height: 150px;
    border-radius: 6px;
}

ul.contact li input[type="submit"], ul.contact li input[type="button"] {
    background: #333;
    color: #FFF;
    padding: 6px 8px;
    border: 0;
}

ul.bullet {
    margin-left: 40px;
}

ul.bullet li {
    list-style: disc;
}

dl.dualcore {
    overflow: hidden;
}

dl.dualcore strong {
    font-size: 16px;
    display: block;
}

dl.dualcore dt, dl.dualcore dd {
    width: 410px;
    padding: 10px;
}

dl.dualcore dt {
    float: left;
}

dl.dualcore dd {
    float: right;
}

dl.dualcore li {
    clear: both;
    padding: 4px 0;
}

dl.dualcore label {
    width: 130px;
    font-size: 12px;
    text-align: right;
    line-height: 28px;
    padding-right: 10px;
    float: left;
}

dl.dualcore input[type="text"] {
    width: 235px;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
    border: 0;
}

dl.dualcore input[type="text"].small {
    width: 65px;
}

dl.dualcore select {
    background: url(../images/dropdown.jpg);
    width: 235px;
    height: 33px;
    line-height: 28px;
    padding: 6px 10px;
    border: 1px solid #FFF;
    border-radius: 8px;
    clear: both;
    display: block;
}

	dl.confirm { overflow:hidden; border-bottom:1px solid #383838; padding-bottom:20px; margin-bottom:20px; }
	dl.confirm h4 { font-size:16px; }
	dl.confirm small { font-size:11px; }
	dl.confirm dt { border-top:1px solid #383838; border-bottom:1px solid #383838; overflow:hidden; }
	dl.confirm dt, dl.confirm dd { clear:both; padding:10px 0; }
	dl.confirm li { width:130px; text-align:center; float:left; padding:0 5px; }
	dl.confirm li:nth-child(2) { width:230px;}
    dl.confirm dd li:nth-child(2) {text-align:left;}
    dl.confirm li:first-child { width:190px;  }
	
ul.dualcore-mini, div.dualcore-mini {
    width: 300px;
    clear: both;
    float: right;
}

ul.dualcore-mini li {
    width: 70px;
    padding: 0 40px;
    float: left;
    border-bottom: 1px solid #383838;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

ul.dualcore-mini li:first-child {
    color: #8c8c8c;
}

div.dualcore-mini {
    padding-top: 10px;
}

div.dualcore-mini input[type="submit"] {
    background: url('../images/placecustomorder.png');
    width: 277px;
    height: 67px;
    border: 0;
    margin: 0 auto;
    display: block;
}

dl.chats {
    background: url(../images/chats-bg.jpg);
    height: 68px;
    color: #141414;
    margin-bottom: 20px;
}

dl.chats dt, dl.chats dd {
    padding: 6px 0 0 24px;
}

dl.chats dt {
    width: 230px;
    float: left;
}

dl.chats dd {
    width: 230px;
    float: right;
}

dl.frontback {
    clear: both;
}

dl.frontback li {
    padding: 6px 10px;
}

dl.frontback dt {
    width: 247px;
    float: left;
}

dl.frontback dd {
    width: 244px;
    float: right;
}

dl.frontback dt img, dl.frontback dd img {
    display: block;
    margin: 0 auto 15px;
}

dl.frontback dt .lightgray {
    background: #f7f7f7;
    color: #000;
}

dl.frontback dt .darkgray {
    background: #4c4c4c;
    color: #FFF;
}

dl.frontback dt .gray {
    background: #545454;
    color: #e1e1e1;
}

dl.frontback dt .blue {
    background: #0099cc;
    color: rgb(225, 225, 225);
}

dl.frontback dd div {
    background: #f7f7f7;
    height: 120px;
    text-align: right;
    color: #494949;
    padding: 15px;
}

dl.frontback dd p {
    margin-bottom: 20px;
    display: block;
}

dl.frontback dd h4 {
    background: url(../images/frontback-div.jpg) repeat-x center top;
    font-size: 28px;
    color: #000;
    padding: 22px 0 12px;
}

ul.searchwrap {
    overflow: hidden;
    margin-bottom: 45px;
}

ul.searchwrap li {
    float: left;
    margin: 0 2px;
}

ul.searchwrap select {
    background: #dcdcdc;
    width: 150px;
    height: 50px;
    color: #000;
    padding: 10px;
    border: 1px solid #FFF;
    border-radius: 8px;
}

ul.searchwrap input[type="submit"] {
    background: url(../images/btn-search.png);
    width: 82px;
    height: 37px;
    border: 0;
}

table.searchresult a {
    color: #FFF;
	
}

table.searchresult a:hover {
    text-decoration: underline;
}

table.searchresult {
    width: 80%;
    height: 150px;
    margin: 0 auto;
    margin-top: 50px;
	margin-bottom:25px;
    border: 2px solid #0099cc;
}

tr.searchresult {
	border: 1px solid #0099cc;
	padding-bottom: 10px;

}

land {
    width: 585px;
    float: left;
}

land h2 span {
    color: #FFF;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    margin-top: -30px;
}

land h4 {
    font-size: 16px;
    text-transform: uppercase;
}

land h3 {
    font-size: 22px;
    color: #FFF;
    margin-bottom: 10px;
}

land td {
    text-align: left;
    padding: 10px;
}

land a {
    color: #0099cc;
}

land a:hover {
    text-decoration: underline;
}

landright {
	width: 244px;
	float: right;
	background-color: #FFF;
	color: black;
}

a.contshop {
    background: url(../images/btn-cont.png);
    width: 290px;
    height: 55px;
    margin: 0 auto;
    display: block;
    clear: both;
}

    input.error, select.error {
		border-color: #f00;
		box-shadow: 0 0 4px 4px #f00;
        background-color: white !important;
	}

	input.valid, select.valid {
		border-color: #008000;
		box-shadow: 0px 0px 4px 4px #008000;
        background-color: white !important;
	}

	input.error {
		background: url(http://localhost/tintlaws/images/Error_x2.png) 225px 5px no-repeat;
		background-size: 12px 12px;
	}

	input.valid {
		background: url(http://localhost/tintlaws/images/vinkje_x2.png) 225px 8px no-repeat;
		background-size: 10px 8px;
	}

	input#card_number {
		background: url(http://localhost/tintlaws/images/placeholder_x2.png) 225px 4px no-repeat;
		background-size: 25px 19px;
        background-color: white !important;
	}

	input#card_number.visa {
		background-image: url(http://localhost/tintlaws/images/visa_x2.png);
        background-color: white !important;
	}

	input#card_number.mastercard {
		background-image: url(http://localhost/tintlaws/images/mastercard_x2.png);
        background-color: white !important;
	}

	input#card_number.discover {
		background-image: url(http://localhost/tintlaws/images/discover_x2.png);
        background-color: white !important;
	}

	input#card_number.amex {
		background-image: url(http://localhost/tintlaws/images/amex_x2.png);
        background-color: white !important;
	}

    #card_exp_month {
        width:25px;
    }

    #card_exp_year {
        width:25px;
    }

    #checkoutheader {
        margin:auto;
        width:161px;
    }
	
.clear {
	clear:both;
}

.price {
	text-align:center;
	font-size:25px;
	margin: 20px;
	color: #0099cc;
}

.mediaplayer {
	margin: 0 auto;
	width: 620px;
}


.ad {
	margin: 0 auto;
	width:468px;
}

.adhome {
	margin: 0 auto;
	width:732px;
}

.group {
	margin: 0 auto;
	width:716px;
	padding-bottom:10px;
}

.adsenserectangle {
	display: table;
	margin: 0 auto;
	width: 300px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.adsenserectanglestate {
	display:table;
	margin:0 auto;
	width:336px;
	padding-top:35px;
	padding-bottom:35px;
}

.taboola {
	display: inline-block;
	width: 940px;
	padding-bottom: 15px;
}

	table.taboola {
		width: 940px;

}
	h1.taboola {
		font-size: 22px;
		color: #FFF;
		margin-bottom: 25px;
}

.adfooter {
	width: 728px;
	margin:0 auto;
	padding-bottom: 10px;
	padding-top: 10px;
}